.banner3 {
  width: 100vw;
  padding: 8% 6%;
  background-color: var(--color-dark-blue);
}

.banner3 h2 {
  width: 60vw;
  margin: 0 auto 2rem auto;
  color: var(--color-pinky-red);
  font-size: var(--font-h2);
}

.banner3 .banner-paragraph,
.banner3 p {
  font-size: var(--font-h4);
  color: var(--color-text-white);
  width: 60vw;
  margin-bottom: 1.5rem;
}

.banner3 ul {
  width: 60vw;
  margin: 0 auto 1.5rem auto;
  padding-left: 1.25rem;
}

.banner3 li {
  list-style: disc;
  color: var(--color-text-white);
  font-size: var(--font-h4);
  font-weight: lighter;
  margin-bottom: 0.5rem;
}

@media (max-width: 799px) {
  .banner3 h2, .banner3 .banner-paragraph, .banner3 p, .banner3 ul {
    width: 90vw;
  }
}